DLA-1696-1

NameDLA-1696-1
Descriptionceph - security update
SourceDebian LTS
ReferencesCVE-2018-14662, CVE-2018-16846

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
ceph (PTS)jessie0.80.7-2+deb8u2vulnerable
jessie (security)0.80.7-2+deb8u3fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
cephsourcejessie0.80.7-2+deb8u3

Search for package or bug name: Reporting problems